SubtractDataDialog.cpp File Reference
`#include <SubtractDataDialog.h>`
`#include <ApplicationWindow.h>`
`#include <Folder.h>`
`#include <Graph.h>`
`#include <DoubleSpinBox.h>`
`#include <PlotCurve.h>`
`#include <RangeSelectorTool.h>`
`#include <QGroupBox>`
`#include <QCheckBox>`
`#include <QMessageBox>`
`#include <QPushButton>`
`#include <QRadioButton>`
`#include <QLabel>`
`#include <QComboBox>`
`#include <QLayout>`
`#include <gsl/gsl_sort.h>`
`#include <gsl/gsl_spline.h>`
`#include <gsl/gsl_interp.h>`